Bug 1281647 - Intel Pro 4965 AGN WiFi Missing in Action
Intel Pro 4965 AGN WiFi Missing in Action
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 19:58 EST by Ken N
Modified: 2016-05-27 09:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-27 09:52:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken N 2015-11-12 19:58:29 EST
Description of problem:
Wifi Adaptter cannot be seen after upgrae or bare metal instal

Version-Release number of selected component (if applicable):
23

How reproducible:
Over 12 times

Steps to Reproduce:
1.Inst all or upgrade hardware
2.No Internet or any connectivity possibly except Ethernet
3.

Actual results:
Missing in Action (MIA)

Expected results:
It should work, there are over 50M of these adapters in use

Additional info:
This kind of problem really hurts Linux in the Enterprise, especially because it seems to happen with regularity for over a decade

hardware works under Windows10, Linux Mint and older versions of Fedora
Comment 1 Josh Boyer 2015-11-13 08:11:19 EST
Please attach the output of dmesg and lspci -nnvv

Note You need to log in before you can comment on or make changes to this bug.